body {
    padding:0;
}

/* ------------------------------------------- Master.css: .clearfix is different than Jive ------------------------------------------- */
#header-container .clearfix:after {
	clear: both;
	content: "'";
	display: block;
	font-size: 0; /* fix FF bug */
	height: 0;
	overflow: hidden;
	visibility: hidden;
	float:none;
	}
/* for IE7 */
#header-container .clearfix { min-height: 0; }


/* FIX FOR MEGANAV Z-INDEX ISSUES IN IE */
#j-header-wrap {z-index:1000;}
#header-container {z-index:900;}

.criteria {
-moz-border-radius:10px;
-webkit-border-radius:10px;
background:#F2F2F2;
height:30px;
margin:0 10px 0 0;
padding:0 5px;
width:205px;
}

.criteria input {
background-color:Transparent;
border:none 0;
color:#666;
float:left;
font-size:8pt;
margin:8px 0 0 2px;
padding:0;
}

.criteria .searchBox {
width:178px;
}

.criteria .searchButton {
display:block;
float:right;
height:19px;
margin:4px 5px 0 0;
width:17px;
}

span.dd_action {
	height:6px;
	padding:0 0 0 10px;
	width:9px;
}

span.single_wrapper:active {
	background: white;	
	color: black;
	
	/* -- CSS3 stuff -- */
	
	text-shadow: none;
	
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFe5e5e5, endColorstr=#FFFFFFFF);
	background-image: -moz-linear-gradient(	top, #e5e5e5, #FFFFFF);
	background-image: -webkit-gradient( linear, left top, left bottom, from(#e5e5e5), to(#FFFFFF));
	
	border-radius:         7px;
	-moz-border-radius:    7px;
	-khtml-border-radius:  7px;
	-webkit-border-radius: 7px;
	
	box-shadow:         0px 0px 2px #343333;
	-webkit-box-shadow: 0px 0px 2px #343333;
	-moz-box-shadow:    0px 0px 2px #343333;
}

span.dd_wrapper {
	float:left;
	margin:6px 10px 0;
	padding:0 11px 6px 18px;
}



/*  ------------------------------------------- Footer.css -------------------------------------------  */
#footerContainer {
height:230px;
margin:0 auto;
width:960px;
}

#footerContainer p {
color:#999;
font-size:11px;
margin:0 0 10px 20px;
}

#footerContainer h1 {
color:#777;
font-size:18px;
font-weight:normal;
letter-spacing:-1px;
line-height:20px;
margin:0;
padding:76px 0 5px;
}

#footerContainer ul {
list-style-position:outside;
list-style-type:none;
}

#footerContainer .footerPromoContainer {
border-bottom:1px solid #dfdfdf;
margin:0 0 10px;
}

.footerPromoBox {
display:block;
float:left;
margin:40px 0 0 0;
padding:0 29px 0 0;
width:265px;
}

#legalLinks {
color:#999;
display:block;
float:right;
font-size:11px;
margin:0 35px 0 0;
height:14px;
}

#legalLinks a {
color:#999;
padding:0 5px;
text-decoration:none;
}

#legalLinks a.feedback {
background-image:url(../images/FeedbackBubble_3.png);
background-position:right center;
background-repeat:no-repeat;
padding:2px 17px 0 5px;
}

#legalLinks a.feedback:hover {
background-image:url(../images/FeedbackBubble.png);
text-decoration:none;
}

.footerLinkBucket {
display:block;
float:left;
padding:50px 0 0;
width:133px;
}

.footerLinkBucket li {
line-height:13px;
color:#888888;
font-size:12px;
font-weight:bold;
}

.footerLinkBucket a {
color:#999;
font-size:11px;
text-decoration:none;
font-weight:normal;
}

.footerLinkBucket .header {
line-height:20px;
color:#888888;
font-size:12px;
font-weight:bold;
}

.footerLinkBucket .header a {
color:#888;
font-size:12px;
font-weight:bold;
line-height:20px;
}

#legalLinks a:hover,.footerLinkBucket a:hover {
text-decoration:underline;
}

#footer-container 
{
    /* height:20px; */
    padding: 0 4px;
    margin-top: 15px;
}
#footer-container ul
{
    border:1px solid #e5e5e5;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    list-style-type:none;
    height:28px;
    padding-top:10px;
}
#footer-container ul li 
{
    float:left;
}
#footer-container ul li img
{
    vertical-align:middle;
}
#footer-container ul li a 
{
    display:block;
    padding:0 13px 0 13px;
    font-size:11px;
    color:#5e5e5e;
    text-decoration:none;
    border-right:1px solid #999;
    margin-top:3px;
}
#footer-container ul li a:hover 
{
    text-decoration:underline;
}
#footer-container ul li.first 
{
    margin-top:-7px;
}
#footer-container ul li.first a
{
    border:none;
}
#footer-container ul li.last a
{
    border:none;
}
#footer-container ul li a.feedback {
background-image:url(../images/FeedbackBubble_3.png);
background-position:right center;
background-repeat:no-repeat;
padding-right:17px;
}

#footer-container ul li a.feedback:hover {
background-image:url(../images/FeedbackBubble.png);
text-decoration:none;
}
#footer-container p 
{
    font-size:11px;
    color:#999;
    display:block;
    padding:10px;
    float:left;
}

#footer-container .connect {
    float: right;
    margin: 10px;
}
#footer-container .connect span {
    margin-left:2px;
}
#footer-container p.copyright {
    margin:3px 0;
}


#footer-container .termsCopy {
    margin: 0 30px 0 0;
}

.small-red { color: #FF0000; display: block; font-size: 11px; padding-top: 10px; margin-bottom: -15px; }





.supportContact {
	float:right;
}

.supportContact1 {
	float:left;margin-right:10px;
}

.supportContact2 {
	float:left;margin-right:25px;
}

.supportContact3 {
	float:left;margin-right:40px;color:#666;
}

.supportContact3 span {
	color:#0082BB;
	font-size:18px;
	font-weight:bold;
}



/* ------------ NEW BUTTONS ---------------------------------- */

/* jive adjustments */
ul#topnav li.nav-support .sub a.button1_md {
color: #FFF;
font-weight:bold;
font-size: 15px;
}
ul#topnav li.nav-support .sub a.button3_md {
font-weight:bold;
font-size:15px;
}

/* button background definitions */
a.button1_lg div.left,
a.button2_lg div.left,
a.button3_lg div.left,
a.button4_lg div.left,
a.button1_md div.left,
a.button1_md span.left,
a.button2_md div.left,
a.button2_md span.left,
a.button3_md div.left,
a.button4_md div.left,
a.button1_sm div.left,
a.button2_sm div.left,
a.button3_sm div.left,
a.button4_sm div.left,
a.button1_lg div.right,
a.button2_lg div.right,
a.button3_lg div.right,
a.button4_lg div.right,
a.button1_md div.right,
a.button1_md span.right,
a.button2_md div.right,
a.button2_md span.right,
a.button3_md div.right,
a.button4_md div.right,
a.button1_sm div.right,
a.button2_sm div.right,
a.button3_sm div.right,
a.button4_sm div.right { background-image: url('../images/button_sprite_v2.png'); background-repeat: no-repeat; display: inline-block; float: left; }

a.button1_lg div.mid,
a.button2_lg div.mid,
a.button3_lg div.mid,
a.button4_lg div.mid,
a.button1_md div.mid,
a.button1_md span.mid,
a.button2_md div.mid,
a.button2_md span.mid,
a.button3_md div.mid,
a.button4_md div.mid,
a.button1_sm div.mid,
a.button2_sm div.mid,
a.button3_sm div.mid,
a.button4_sm div.mid { background-image: url('../images/button_sprite_mid_v2.png'); background-repeat: repeat-x; display: inline-block; float: left; }

/* button text definitions */
a.button1_lg,
a.button1_md,
a.button1_sm,
a.button4_lg,
a.button4_md,
a.button4_sm  { color: #FFF; display: inline-block; font-family: Arial, Helvetica, sans-serif; font-weight:700; font-style:bold; text-decoration: none; -webkit-text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.3 ); -moz-text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.3 ); -ms-text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.3 ); -o-text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.3 ); text-shadow: -1px -1px 1px rgba( 0, 0, 0, 0.3 ); }

a.button2_lg,
a.button3_lg,
a.button2_md,
a.button3_md,
a.button2_sm,
a.button3_sm { color: #0082bb; display: inline-block; font-family: Arial, Helvetica, sans-serif; font-weight:700; font-style:bold; text-decoration: none; }

a.button1_lg.disabled div.mid,
a.button2_lg.disabled div.mid,
a.button3_lg.disabled div.mid,
a.button4_lg.disabled div.mid,
a.button1_md.disabled div.mid,
a.button2_md.disabled div.mid,
a.button3_md.disabled div.mid,
a.button4_md.disabled div.mid,
a.button1_sm.disabled div.mid,
a.button2_sm.disabled div.mid,
a.button3_sm.disabled div.mid,
a.button4_sm.disabled div.mid { color:#BBB; -webkit-text-shadow: none; -moz-text-shadow: none; -ms-text-shadow: none; -o-text-shadow: none; text-shadow: none; }
a.button4_md.disabled div.mid { color:#959595; }

a.button1_lg.disabled,
a.button2_lg.disabled,
a.button3_lg.disabled,
a.button4_lg.disabled,
a.button1_md.disabled,
a.button2_md.disabled,
a.button3_md.disabled,
a.button4_md.disabled,
a.button1_sm.disabled,
a.button2_sm.disabled,
a.button3_sm.disabled,
a.button4_sm.disabled { cursor:default; }


/* button1 large */
a.button1_lg 					{ font-size: 18px; line-height: 26px; }
a.button1_lg div.left 			{ background-position: 0 0; height: 31px; width: 17px; }
a.button1_lg div.mid 				{ background-position: 0 0; height: 31px; }
a.button1_lg div.right 			{ background-position: 0 -31px; height: 31px; width: 34px; }
a.button1_lg:hover div.left 		{ background-position: -17px 0; }
a.button1_lg:hover div.mid 		{ background-position: 0 -31px; }
a.button1_lg:hover div.right 		{ background-position: -34px -31px; }
a.button1_lg.disabled div.left 	{ background-position: -34px 0; }
a.button1_lg.disabled div.mid 	{ background-position: 0 -62px; }
a.button1_lg.disabled div.right 	{ background-position: -68px -31px; }

/* button1 medium */
a.button1_md 					{ font-size: 15px; line-height: 26px; }
a.button1_md div.left 			{ background-position: 0 -62px; height: 27px; width: 14px; }
a.button1_md div.mid 				{ background-position: 0 -93px; height: 27px; }
a.button1_md div.right 			{ background-position: 0 -89px; height: 27px; width: 29px; }
a.button1_md span.left 			{ background-position: 0 -62px; height: 27px; width: 14px; }
a.button1_md span.mid 				{ background-position: 0 -93px; height: 27px; color:#FFF; }
a.button1_md span.right 			{ background-position: 0 -89px; height: 27px; width: 29px; }
a.button1_md:hover div.left 		{ background-position: -14px -62px; }
a.button1_md:hover div.mid 		{ background-position: 0 -120px; }
a.button1_md:hover div.right 		{ background-position: -29px -89px; }
a.button1_md.disabled div.left 	{ background-position: -28px -62px; }
a.button1_md.disabled div.mid 	{ background-position: 0 -147px; }
a.button1_md.disabled div.right 	{ background-position: -58px -89px; }

/* button1 small */
a.button1_sm 					{ font-size: 12px; line-height: 21px; }
a.button1_sm div.left 			{ background-position: 0 -116px; height: 22px; width: 12px; }
a.button1_sm div.mid 				{ background-position: 0 -174px; height: 22px; }
a.button1_sm div.right 			{ background-position: 0 -138px; height: 22px; width: 24px; }
a.button1_sm span.left 			{ background-position: 0 -116px; height: 22px; width: 12px; }
a.button1_sm span.mid 				{ background-position: 0 -174px; height: 22px; }
a.button1_sm span.right 			{ background-position: 0 -138px; height: 22px; width: 24px; }
a.button1_sm:hover div.left 		{ background-position: -12px -116px; }
a.button1_sm:hover div.mid 		{ background-position: 0 -196px; }
a.button1_sm:hover div.right 		{ background-position: -24px -138px; }
a.button1_sm.disabled div.left 	{ background-position: -24px -116px; }
a.button1_sm.disabled div.mid 	{ background-position: 0 -218px; }
a.button1_sm.disabled div.right 	{ background-position: -48px -138px; }




/* button2 large */
a.button2_lg 					{ font-size: 18px; line-height: 27px; }
a.button2_lg div.left 			{ background-position: 0 -160px; height: 29px; width: 17px; }
a.button2_lg div.mid 				{ background-position: 0 -240px; height: 29px; }
a.button2_lg div.right 			{ background-position: 0 -189px; height: 29px; width: 33px; }
a.button2_lg:hover div.left 		{ background-position: -17px -160px; }
a.button2_lg:hover div.mid 		{ background-position: 0 -269px; }
a.button2_lg:hover div.right 		{ background-position: -33px -189px; }
a.button2_lg.disabled div.left 	{ background-position: -34px -160px; }
a.button2_lg.disabled div.mid 	{ background-position: 0 -298px; }
a.button2_lg.disabled div.right 	{ background-position: -66px -189px; }

/* button2 medium */
a.button2_md 					{ font-size: 15px; line-height: 26px; }
a.button2_md div.left 			{ background-position: 0 -218px; height: 25px; width: 13px; }
a.button2_md div.mid 				{ background-position: 0 -327px; height: 25px; }
a.button2_md div.right 			{ background-position: 0 -243px; height: 25px; width: 29px; }
a.button2_md span.left 			{ background-position: 0 -218px; height: 25px; width: 13px; }
a.button2_md span.mid 				{ background-position: 0 -327px; height: 25px; }
a.button2_md span.right 			{ background-position: 0 -243px; height: 25px; width: 29px; }
a.button2_md:hover div.left 		{ background-position: -13px -218px; }
a.button2_md:hover div.mid 		{ background-position: 0 -352px; }
a.button2_md:hover div.right 		{ background-position: -29px -243px; }
a.button2_md.disabled div.left 	{ background-position: -26px -218px; }
a.button2_md.disabled div.mid 	{ background-position: 0 -377px; }
a.button2_md.disabled div.right 	{ background-position: -58px -243px; }

/* button2 small */
a.button2_sm 					{ font-size: 12px; line-height: 21px; }
a.button2_sm div.left 			{ background-position: 0 -268px; height: 20px; width: 11px; }
a.button2_sm div.mid 				{ background-position: 0 -402px; height: 20px; }
a.button2_sm div.right 			{ background-position: 0 -288px; height: 20px; width: 24px; }
a.button2_sm:hover div.left 		{ background-position: -11px -268px; }
a.button2_sm:hover div.mid 		{ background-position: 0 -422px; }
a.button2_sm:hover div.right 		{ background-position: -24px -288px; }
a.button2_sm.disabled div.left 	{ background-position: -22px -268px; }
a.button2_sm.disabled div.mid 	{ background-position: 0 -442px; }
a.button2_sm.disabled div.right 	{ background-position: -48px -288px; }




/* button3 large */
a.button3_lg 					{ font-size: 18px; line-height: 26px; }
a.button3_lg div.left 			{ background-position: 0 -308px; height: 29px; width: 17px; }
a.button3_lg div.mid 				{ background-position: 0 -462px; height: 29px; }
a.button3_lg div.right 			{ background-position: 0 -337px; height: 29px; width: 16px; }
a.button3_lg:hover div.left 		{ background-position: -17px -308px; }
a.button3_lg:hover div.mid 		{ background-position: 0 -491px; }
a.button3_lg:hover div.right 		{ background-position: -16px -337px; }
a.button3_lg.disabled div.left 	{ background-position: -34px -308px; }
a.button3_lg.disabled div.mid 	{ background-position: 0 -520px; }
a.button3_lg.disabled div.right 	{ background-position: -32px -337px; }

/* button3 medium */
a.button3_md 					{ font-size: 15px; line-height: 26px; }
a.button3_md div.left 			{ background-position: 0 -366px; height: 25px; width: 13px; }
a.button3_md div.mid 				{ background-position: 0 -549px; height: 25px; }
a.button3_md div.right 			{ background-position: 0 -391px; height: 25px; width: 14px; }
a.button3_md:hover div.left 		{ background-position: -13px -366px; }
a.button3_md:hover div.mid 		{ background-position: 0 -574px; }
a.button3_md:hover div.right 		{ background-position: -14px -391px; }
a.button3_md.disabled div.left 	{ background-position: -26px -366px; }
a.button3_md.disabled div.mid 	{ background-position: 0 -599px; }
a.button3_md.disabled div.right 	{ background-position: -28px -391px; }

/* button3 small */
a.button3_sm 					{ font-size: 12px; line-height: 21px; }
a.button3_sm div.left 			{ background-position: 0 -416px; height: 20px; width: 11px; }
a.button3_sm div.mid 				{ background-position: 0 -624px; height: 20px; }
a.button3_sm div.right 			{ background-position: 0 -436px; height: 20px; width: 12px; }
a.button3_sm:hover div.left 		{ background-position: -11px -416px; }
a.button3_sm:hover div.mid 		{ background-position: 0 -644px; }
a.button3_sm:hover div.right 		{ background-position: -12px -436px; }
a.button3_sm.disabled div.left 	{ background-position: -22px -416px; }
a.button3_sm.disabled div.mid 	{ background-position: 0 -664px; }
a.button3_sm.disabled div.right 	{ background-position: -24px -436px; }




/* button4 large */
a.button4_lg 					{ font-size: 18px; line-height: 27px; }
a.button4_lg div.left 			{ background-position: 0 -456px; height: 31px; width: 17px; }
a.button4_lg div.mid 				{ background-position: 0 -684px; height: 31px; }
a.button4_lg div.right 			{ background-position: 0 -487px; height: 31px; width: 34px; }
a.button4_lg:hover div.left 		{ background-position: -17px -456px; }
a.button4_lg:hover div.mid 		{ background-position: 0 -715px; }
a.button4_lg:hover div.right 		{ background-position: -34px -487px; }
a.button4_lg.disabled div.left 	{ background-position: -34px -456px; }
a.button4_lg.disabled div.mid 	{ background-position: 0 -746px; }
a.button4_lg.disabled div.right 	{ background-position: -68px -487px; }

/* button4 medium */
a.button4_md 					{ font-size: 15px; line-height: 26px; }
a.button4_md div.left 			{ background-position: 0 -518px; height: 27px; width: 14px; }
a.button4_md div.mid 				{ background-position: 0 -777px; height: 27px; }
a.button4_md div.right 			{ background-position: 0 -545px; height: 27px; width: 29px; }
a.button4_md:hover div.left 		{ background-position: -14px -518px; }
a.button4_md:hover div.mid 		{ background-position: 0 -804px; }
a.button4_md:hover div.right 		{ background-position: -29px -545px; }
a.button4_md.disabled div.left 	{ background-position: -28px -518px; }
a.button4_md.disabled div.mid 	{ background-position: 0 -831px; }
a.button4_md.disabled div.right 	{ background-position: -58px -545px; }

/* button4 small */
a.button4_sm 					{ font-size: 12px; line-height: 21px; }
a.button4_sm div.left 			{ background-position: 0 -572px; height: 22px; width: 12px; }
a.button4_sm div.mid 				{ background-position: 0 -858px; height: 22px; }
a.button4_sm div.right 			{ background-position: 0 -594px; height: 22px; width: 24px; }
a.button4_sm:hover div.left 		{ background-position: -12px -572px; }
a.button4_sm:hover div.mid 		{ background-position: 0 -880px; }
a.button4_sm:hover div.right 		{ background-position: -24px -594px; }
a.button4_sm.disabled div.left 	{ background-position: -24px -572px; }
a.button4_sm.disabled div.mid 	{ background-position: 0 -902px; }
a.button4_sm.disabled div.right 	{ background-position: -48px -594px; }

/* ------------ END NEW BUTTONS ------------------------------ */
OVERRIDES
.lb_overlay, .js_lb_overlay {
	z-index:9998 !important;
}
#jive-bookmark-modal, #jive-modal-share, #jive-acclaim-mini-modal-undefined, .jive-modal, .j-modal, .j-acclaim-mini-modal, .j-people-list-modal, .j-result-list, .jive-chooser-autocomplete {
	z-index:9999 !important;
}
table .center { display: table-cell !important; }






/* ------------------- JQUERY UI TABS --------------------- */
.ui-tabs-hide {
	display: none !important;
}
.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}
.ui-tabs .ui-tabs-nav {
	background-image: linear-gradient(to bottom, #ECECEC 0px, #FAFAFA 100%);
    background-repeat: repeat-x;
    border-bottom: 1px solid #E0E0E0;
    border-radius: 5px 5px 0 0;
    height: 61px;
    line-height: 52px;
    list-style-type: none;
    margin-top: 20px;
    padding: 0 0 0 20px;
    width: 100%;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li {
    float: left;
    line-height: 40px;
    margin: 12px 4px 0;
    list-style-type: none !important;
}
.ui-tabs .ui-tabs-nav li a {
    display: table-cell;
    font-size: 14px;
    font-weight: bold;
    height: 49px;
    line-height: normal;
    padding: 1px 41px;
    text-align: center;
    vertical-align: middle;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
    background: none repeat scroll 0 0 #fff;
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    color: #000;
    padding: 0 40px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-decoration: none;
}

/* ------------------- MODAL OVERLAYS ---------------------------- */
.overlay_bg { 
	position: absolute; 
	top: 0; 
	left: 0; 
	background:#000; 
	width:100%; 
	z-index: 9000; 
	display: none; 
	opacity:0.5; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
}
.overlays {
	position: absolute; 
	width: 690px; 
	height: 610px; 
	background: #FFF; 
	z-index: 9001;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;  
	display: none; 
	padding-bottom: 10px;
}
.overlays .title {
	height: 60px;
}
.overlays .title .close_button { 
	background:url(/themes/shaw-global/images/modalClose.png) no-repeat;
	height:33px;
	position:absolute;
	top:12px;
	right:12px;
	text-indent:-3500px;
	width:32px;
	cursor: pointer;
}
.overlays .title .close_button img {
	display:none; 
}
.overlays .content{ 
	margin: 20px 36px 36px 36px; 
	width: 620px; 
}
.overlays.auto { 
	height: auto;
}
.overlays.auto .content { 
	height: auto; m
	argin-bottom: 20px;
}

/* ------------------- VIDEO OVERLAYS ---------------------------- */
.overlays.modalVideo {
	width:612px;
}
.overlays.modalVideo .title {
	height:15px;
}
.overlays.modalVideo .title .close_button {
	top:-10px;
	right:-10px;
}
.overlays.modalVideo .content {
	width:540px;
}



/* ------------------- GETTTING STARTED CONTENT --------------------- */

#gs-hero {

}
#gs-hero .gs-video {
	width:380px;
	height:228px;
	float:left;
}
#gs-hero .gs-content {
	width:548px;
	float:left;
	margin:70px 0 0 40px;
}
#gs-hero .gs-content h1 {
	font-family: "shaw-n7","shaw",Arial,"Helvetica Neue","Helvetica",Helvetica,sans-serif;
	font-size: 36px;
	font-weight: 700;
	font-style: normal;
	color:#333;
}
#gs-hero .gs-content p {
	font-size:16px;
	color:#666;
}


.gs-tab { }
.gs-tab .gs-tab-intro  { margin-top:25px; margin-bottom:10px; }
.gs-tab .gs-tab-intro .gs-tab-intro-image  { float:left;width:208px;height:135px;margin-right:40px; }
.gs-tab .gs-tab-intro .gs-tab-intro-image img { }
.gs-tab .gs-tab-intro .gs-tab-intro-content  { float:left;width:712px;margin-top:25px;margin-bottom:25px; }
#manage.gs-tab .gs-tab-intro .gs-tab-intro-content  { float:left;width:712px;margin-top:10px;margin-bottom:25px; }
.gs-tab .gs-tab-intro .gs-tab-intro-content h2 { margin:0 0 10px 0; font-weight: bold; font-size:20px; color:#333;}
.gs-tab .gs-tab-intro .gs-tab-intro-content p { font-size:15px; color:#666;}

.gs-tab .gs-tab-block  { float:left;width:320px; margin-bottom:30px; }

.gs-tab .gs-tab-block .gs-tab-block-heading {display: table; width: 100%; height: 33px;}
.gs-tab .gs-tab-block .gs-tab-block-heading .gs-tab-block-heading-left { display: table-cell; vertical-align: bottom; width:25px; padding-right:10px; }
.gs-tab .gs-tab-block .gs-tab-block-heading .gs-tab-block-heading-right { display: table-cell; vertical-align: bottom;}

.gs-tab .gs-tab-block h3  { color: #333;font-size: 16px;font-weight: bold; }
.gs-tab .gs-tab-block p  { color:#666; margin:12px 40px 12px 0; }
.gs-tab .gs-tab-block a  { }
.gs-tab .gs-tab-block .gs-tab-icon { display: inline-block; float:left; width:40px; height: 33px; background:url(https://community.shaw.ca/resources/shawcomm_static/1/icon-sprite.jpg) no-repeat 0 0;}

.gs-tab .gs-tab-footer {
	background:#e7e7e7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	padding:10px 10px 6px 10px;
}


/* CUSTOM ICONS */

.ico {
    background-image: url("../images/button_sprite_v2.png");
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: text-top;
}
.ico.left {
    margin-right: 5px;
}
.ico.right {
    margin-left: 5px;
}

.ico.external {
    background-position: -143px 0;
    height: 12px;
    width: 13px;
}